1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

PC Help GroupManager & Authme /xAuth

Discussion dans 'Plugins' créé par Rasengan, 6 Décembre 2012.

  1. Rasengan

    Rasengan Membre

    Inscrit:
    14 Février 2012
    Messages:
    596
    Appréciations:
    94
    Points:
    3 875
    Salut all,

    Aujourd'hui, je vous pose mon probleme de plugin minecraft pour un serv 1.3.2

    Alors, je chercher de l'aide pour GroupManager,
    J'ai installer le Plug, mais j'avais réussie a mettre des groupe genre Fonda et tout, mais il n'apparaissait pas en visuelle sur MC, (un peut mon but), et après j'ai cherché une config pré-faite (groups.yml)
    Mais la c'étais pire, meme pas les groupe étais reconnue et la ben cata, alors je cherche de l'aide clair Merci ! :D Je cherche ensuite de l'aide pour Authme/xAuth, le plug xAuth est sur le serv, mais dans la liste de la commande /pl, le plugin apparaît en rouge (WTF?) pouvez me dire ce que cela signifie ? Et m'aider a le configurer please :D Voilà, merci a ceux qui m'aideront pour mon prob' :D A+
     


  2. Dylanlbp

    Dylanlbp CSGO :D Premium

    Inscrit:
    11 Novembre 2011
    Messages:
    702
    Appréciations:
    142
    Points:
    4 313
    Salut !
    Si les noms Admin et tout n’apparaissent pas a tu le plugin Essentials Chat ?
    Et pour le plugin Authme pour se login , le plugin n'est pas a jour je pense
    ou essai d'aller sur

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !


    et tu clique sur download ^^

    Bonne chance
     
    Wooltey aime ça.
  3. Rick Grimes

    Rick Grimes They're screwing with the wrong people Ancien staff

    Inscrit:
    30 Mars 2011
    Messages:
    546
    Appréciations:
    163
    Points:
    4 286
    Lorsque un plugin est en ''rouge'' cela signifie qu'il est mal installé. Vérifie premièrement si ton plugin est à la bonne version :)

    Ensuite comme le disait x3d-yl-anX, installe les plugins ''Essentials''
     
    Wooltey aime ça.
  4. Wooltey

    Wooltey Banni Premium

    Inscrit:
    8 Mars 2012
    Messages:
    2 679
    Appréciations:
    729
    Points:
    3 536
    Déjà authme est le plugin a installé sinon il marche pas et pour les groups regardent si tu n'a pas mis un espace en trop se genre d'erreur et sa marche pas ;)
     
    xNico04 aime ça.
  5. JeyZ

    JeyZ Membre

    Inscrit:
    11 Juin 2012
    Messages:
    234
    Appréciations:
    88
    Points:
    183
    Déja AuthMe est le plugin a installé en premier* :)
     
    Wooltey aime ça.
  6. stories_lyberti

    stories_lyberti Membre

    Inscrit:
    25 Août 2012
    Messages:
    8
    Appréciations:
    0
    Points:
    531
    moi j'ai pire cale m'afiche pas quil faut ce logguer
     
Brouillon sauvegardé Brouillon supprimé

Partager cette page

Publicité